Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2014:1240-1: libgweather: Added Patch to use the updated API of YR.no
openSUSE Recommended Update: libgweather: Added Patch to use the updated API
of YR.no
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1240-1
Rating: low
References: #896626
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues with libgweather:
-bnc#896626: Yr.no updated it's api, and discontinued the old one. This
fix updates to the new api.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-556

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

libgweather-3-6-3.10.2-10.1
libgweather-3-6-debuginfo-3.10.2-10.1
libgweather-debugsource-3.10.2-10.1
libgweather-devel-3.10.2-10.1
typelib-1_0-GWeather-3_0-3.10.2-10.1

- openSUSE 13.1 (x86_64):

libgweather-3-6-32bit-3.10.2-10.1
libgweather-3-6-debuginfo-32bit-3.10.2-10.1

- openSUSE 13.1 (noarch):

libgweather-data-3.10.2-10.1
libgweather-lang-3.10.2-10.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=896626


< Previous Next >
This Thread
  • No further messages